head {
    display: none;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

item {
    display: flex;
    background-color: #f9f9f9;
    border-radius: 1rem;
    padding: 2rem;
    margin: 1rem;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    justify-content: center;
    flex-direction: column;
    flex-wrap: wrap;
}

item:hover {
    background-color: #e9e9e9;
}

item title {
    font-size: 1.5rem;
    font-weight: bold;
    color: #333;
    margin: 1rem 0;
}

item description {
    font-size: 16px;
    color: #555;
    margin: 1rem 0;
}

item link {
    display: inline-block;
    color: #007bff;
    text-decoration: none;
    border-bottom: 1px solid transparent;
    transition: border-color 0.3s ease;
}

item-link:hover {
    border-color: #007bff;
}

item pubDate {
    font-size: 1rem;
    color: #999;
}




@keyframes bounceIn {
    0% {
        transform: translateX(-300rem);
    }

    50% {
        transform: translateX(50%);
    }
    100% {
        transform: translateX(100%);
    }
}

.article:hover {
    animation-name: bounceIn ;
}
